@import url("../fonts/font.css");


body { font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif;  font-size:20px; line-height: 25px; letter-spacing: 1px;}
button:focus, button:active, #search:focus {   box-shadow:none !important; outline:0px !important; }
a { color: #000;  }
a:hover { color: #e6e6e6; text-decoration: none; }
h1,h2,h3,h4,h5,h6 {font-family: 'HelveticaNeueLTPro-Md', Arial, san-serif;}
.navbar-expand-lg .navbar-nav { width:100%;}
#menu-header { font-size:24px; line-height: 25px; padding-top:29px; padding-bottom:29px;  background-color: #fff; padding-left: 120px; padding-right:120px; position:fixed; z-index:999; width:100%;}
.home #menu-header { position:static;}
#menu-header.stick { position: fixed; top:0px; left: 0px; width:100%; padding-left: 120px; z-index:999; -webkit-box-shadow: 0px 4px 36px -23px rgba(0,0,0,0.62);
-moz-box-shadow: 0px 4px 36px -23px rgba(0,0,0,0.62);
box-shadow: 0px 4px 36px -23px rgba(0,0,0,0.62); }
header ul { list-style-type:none; margin: 0px; padding: 0px; }
header .menuTestata li { display:inline-block; }
.menuTestata { display: flex; justify-content: space-between; width:100%; }

header li a:before {  content:''; display:inline-block; width:20px; background-color: #fff; height: 20px; border-radius:50%; margin-right:13px; transition: background-color 1s; }
header .current-menu-item a::before, .single-product .menu-item-object-product a::before,
.single-designer .menu-item-object-designer a::before, .current-page-ancestor a::before {  background-color: #e40521; }
header a { color: #000; }
header a:hover {color: #e6e6e6; text-decoration: none; }
header a:active {color: #e40521; }
header .current-menu-item a, .single-product .menu-item-object-product a,
.single-designer .menu-item-object-designer a, .current-page-ancestor a {color: #e40521; text-decoration: none;}
.home #wrapper.stick, .prodottoDettaglio, .pagina, .archive #wrapper, #wrapper.designer, .news-cont, .single-download #tags { padding-top:100px;}
#wrapper, .wrapper, .page #sottopagine.wrapper { padding-left: 120px; padding-right:120px; }
.page .wrapper, #corporate p { padding: 0px 135px; }
#wrapper a { color: #000; }
img { width: 100%; height:auto; }

.current-page-ancestor a:before,
.current-menu-item a:before,
.single-product .menu-item-object-product a:before,
.single-designer .menu-item-object-designer a:before
 {animation-name: pulse_animation;
    animation-duration: 3000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;}
@keyframes pulse_animation {
    0% { transform: scale(.7); }
    50% { transform: scale(1.08); }
    100% { transform: scale(.7); }
}

header li a:before { position:absolute;left: -30px; }
header li a { position:relative; }

#search {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 200px;
    border-radius: 20px;
    height: 45px;
    background-image: url(../images/search.svg); background-repeat: no-repeat; background-size: 10% 70%; background-position: right 10px center ; 
}
.filters {
    position: relative;
}
article {
    transition: opacity 0.3s, filter 0.3s;
    will-change: opacity;
    transform: translate3d(0, 0, 0);
}
.search-active article {
    opacity: 0.2;
    order: 2;
}
.search-active .search-found {
    opacity: 1;
    order: 1;
}
#filter-feedback { margin-top:40px;}

#preloader-out, #preloader-in { position: fixed; left: 0; top: 100%; z-index: 9999; width: 100%; transition: top .3s; height: 100vh; overflow: visible; background: #fff; }
#preloader-in { top: 0px; }
#logo { width:100%; z-index:100;position: absolute; left: 0%; margin: 0 auto; text-align: center;  height:70vh; top:15vh; line-height: 70vh; }
#logo img {max-width:70%; vertical-align: middle; }

.home #video-header #gallery .slick-product, .home #video-header #gallery .slick-product .slick-slide, .home #video-header #gallery .slick-product .slick-slide div,
.page-prova-gallery #video-header #gallery .slick-product, .page-prova-gallery #video-header #gallery .slick-product .slick-slide, .page-prova-gallery #video-header #gallery .slick-product .slick-slide div { height:100vh; }

.products  { text-align:center; margin-bottom:40px; letter-spacing: 1px; margin-top:45px; margin-bottom:90px; }
.products article { margin-bottom:45px; }
.products img { max-height:300px; width: auto; margin-bottom:15px; max-width:100%;}

.products figure { height: 300px;}
.products h2, .products h3, .single-product .products h2 { font-family: 'HelveticaNeueLTPro-Md', Arial, san-serif; font-size:20px; line-height: 23px; margin-bottom:0px; }
.products a { color: #000;}
.products figure { background-repeat: no-repeat; background-size: cover; background-position: center; }
.products figure .image {background-color: #fff; transition: opacity .3s; width:100%; height: 100%; }
.products figure .image img { vertical-align:middle; }
.products figure:hover .image { opacity: 0;}

#family { clear:both; margin-top:30px;}
.filters ul, #tags ul, .filters-product ul, .sottopagina { list-style-type:none; margin: 0px; padding: 0px; text-align: center; width:100%;  }
.filters li, #tags li, .filters-product li, .sottopagina li, .btn-filters { transition: background-color .5s, color .5s, font-size .5s; min-width:10%; display:inline-block; padding: 10px 20px; background-color:#e6e6e6; border-radius: 20px; margin-right:10px; margin-bottom:10px; cursor: pointer; font-size: 18px;}
.filters li:hover, .filters li.active, #tags li, .sottopagina li.active, .sottopagina li:hover { background-color: #000; color: #e6e6e6; }
.filters #family li.active, #tags li.family, .filters-product li.active, #tipo-download li.active { background-color: #e40521; color: #e6e6e6;}
.filters #family li.active, #tipo-download li.active { background-color: #e40521 !important;  }
.filters #family li:hover, #tipo-download li:hover { background-color: #000; color: #e6e6e6; }

.filters li.active { background-color: #000 !important;  }
.filters li:hover { background-color: #e40521; color: #e6e6e6; }

.products article { display:none; }
.products article.active-family.active-material.active-function, .products article.active { display:block; }
/*.products article h2, .products article p, .post-type-archive-designer .designer a  { transition: opacity .3s;}
.products article:hover h2, .products article:hover h3, .products article:hover p, .post-type-archive-designer .designer a:hover { opacity: .7;  }*/
.products article a:hover, .post-type-archive-designer .designer a:hover { text-decoration:none; }
.products article:active h2, .products article:active h3, .products article:active p { font-size:20px; }

.pagina #video-header, .news-cont #video-header { min-height: calc( 85vh - 140px ); }

.vimeo-wrapper {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: calc( 85vh - 140px );
   z-index: -1;
   pointer-events: none;
   overflow: hidden;
}
.vimeo-wrapper iframe {
   width: 100vw;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

.wp-block-cover { margin-left:-60px !important; width: calc( 100% + 120px ) !important; background-color: #fff !important; background-size: contain !important; background-repeat: no-repeat!important;}
.wp-block-cover-image.has-background-dim:before, .wp-block-cover.has-background-dim:before { display:none !important; }


/* video header */
#video-header { min-height: 85vh; position: relative; }
.home #video-header, .page-prova-gallery #video-header, .page-prova-gallery .vimeo-wrapper { min-height: 100vh; }
#video-header span, #video-header a, #video-header button#unmute, #video-header button#mute { z-index:200; position:absolute; top:0px; left: 0px; display:block; width:100%; height: 100%; background-image: url(../images/play.svg); background-size: contain; background-position: center; background-repeat: no-repeat;background-size:120px; transition: background-size .3s, opacity .3s, background-color .3s; background-color: rgba(0,0,0,.1); cursor:pointer; }
#video-header span#pause-button { background-image: url(../images/pause.svg);}
#video-header span.hide { display:none; }
#video-header span:hover, #video-header a:hover { background-size: 110px; opacity: .5; background-color: transparent;  }
#video-header span#pause-button, #video-header button#unmute, #video-header button#mute { opacity: 0; }
#video-header span#pause-button:hover, #video-header:hover button#unmute, #video-header:hover button#mute {opacity: 1;}
#video-header a#down-button { width:400px; left:50%; margin-left: -200px; z-index: 201; background-size: 60px; background-image: url(../images/up-arrow.svg); filter: invert(); background-color: transparent; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);  height: 140px; bottom: 0px; top: auto; }
#video-header button#unmute, #video-header button#mute  {display:none;  background-image: url(../images/volume.svg); background-position: bottom 40px right 40px; background-size:60px; }
#video-header button#unmute.active, #video-header button#mute.active { display:block; }
/* single-product */
#tags { margin-bottom: 90px;  }
#tags ul { text-align: left; }
#tags li{ text-align: center; cursor: default; }

#product { min-height:65vh;}

h1, .single-product .designer { font-size:30px; line-height:36px; margin-bottom: 0px; }
.single-product .designer a { color: #000; }
.single-product #content, .single-designer #content, .page .wrapper, #corporate, .blog .wrapper { margin-top:60px; font-family: linotype-didot, serif; font-size:18px; line-height: 24px; }
.single-product #test, .single-designer .awards { font-size: 15px; line-height: 25px; margin-top:45px;}
.page .wrapper, #corporate, .blog .wrapper { font-size:24px; line-height: 30px;  }

#colori, #configurator { margin-bottom:40px; }

.single-product #configurator, .single-product #configurator iframe { width:100%; height: 60vh; border:none;}
.slick-product { height: 540px; overflow:hidden; }
.slick-slide img { height: 540px;  width: auto; }
.slick-product .slick-arrow, .slick-colori .slick-arrow, .papion-colonne.mobile .slick-arrow { position:absolute; top: 0px; left: 0px; height:100%; width:90px; border:none; background-color: transparent; text-indent: -100000px; background-image: url(../images/arrowprev.svg); z-index:100; background-position: center; background-repeat: no-repeat; }
.slick-product .slick-arrow.slick-next, .slick-colori .slick-arrow.slick-next { left: auto; right: 0px; background-image: url(../images/arrownext.svg); }

.single-product .gallery { padding-top:45px; margin-bottom: 90px; clear:both; }
.single-product #family.products article { display: block; }
.single-product h2 { font-size:30px; line-height:40px; margin-bottom:45px; text-align: center; }
.single-product h2 span { font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif; }

.single-product .gallery .video { background-color: #000; position:relative; }
.single-product .gallery .video img { opacity: .6;}
.single-product .gallery .video span.play { display:block; position: absolute; top: 50%; left: 50%; width: 100px; height: 100px; background-image:url('../images/play.svg'); background-size: contain; background-repeat: no-repeat; margin-top:-50px; margin-left: -50px;}

.slick-colori, .slick-slide .slick-slide, .slick-colori img { height: 50vh; }
.slick-colori { text-align:center; }
.slick-colori img { width:auto !important; max-width:70%; height:auto;}
.slick-colori .slick-arrow, .papion-colonne.mobile .slick-arrow {  background-image: url(../images/arrowprevb.svg); opacity:.2;  }
.slick-colori .slick-arrow.slick-next, .papion-colonne.mobile .slick-arrow.slick-next {  background-image: url(../images/arrownextb.svg); left: 60%;  }
.papion-colonne.mobile .slick-arrow { width:40px; }
.papion-colonne.mobile .slick-arrow.slick-next { left: auto; right: 0px; }
.single-product #colori { margin-bottom: 90px; }


.slick-colori { opacity: 0; visibility: hidden; transition: opacity 1s ease; -webkit-transition: opacity 1s ease; }
.slick-colori.slick-initialized { visibility: visible; opacity: 1; }
.slick-colori .immagine { width:70%; float:left; text-align:center;}
.slick-colori img { margin: 0 auto;}
.slick-colori .didascalia { width:30%; float: right; text-align:left; }
#colori { position:relative; max-height: 60vh; }
.buttons { position: absolute; right: 0px; bottom: 0px; width:30%;}
.buttons a, button.more { display:block; border: 1px solid; text-align:center; margin-bottom: 10px; color: #000; padding:7px; border-radius: 5px; text-decoration:none; transition: background-color .5s, color .5s, border .5s; }
.buttons a:last-child, button.more  { background-color: #000; color: #fff; border:1px solid #000;}
.buttons a:hover { background-color: #e40521; color: #fff; border:1px solid #e40521;}
button.more { border-radius:4px;  }


#product { position: relative; }
#modulo-download { position: absolute; left: 0px; top: 0px; border:1px solid;  width:30%; margin-left: 35%; background-color: #fff; z-index: 100; height:54vh; overflow: hidden; border-radius:5px; padding:30px;}
#modulo-download .content-download {  overflow: scroll; height: 42vh; }

#modulo-download figure, #download figure { background-color: #000; }
#modulo-download figure img, #download figure img { opacity: .95;}
#modulo-download .input-type, #download .input-type  { font-size:13px; } 
#modulo-download button.all, #modulo-download button.selected,
#download button.all, #download button.selected { margin-bottom: 10px; border: 1px solid #000; background-color: transparent; text-align: center; padding: 5px 20px; border-radius: 3px; margin-right:20px; }
#modulo-download button.selected, #download button.selected { background-color: #000; color: #fff; }
#modulo-download .buttonset { position: absolute; bottom: 0px; left: 0px; width:100%;padding:20px 30px; background-color: #fff;  }


/* designer */
.post-type-archive-designer .designer { text-align:center; margin-bottom:45px;}
.post-type-archive-designer .designer img {transition: opacity .3s; width: 100%; height: auto;  }
#designer { margin-bottom: 90px; }
.post-type-archive-designer .designer .image { background-color: #000; margin-bottom: 20px; overflow:hidden; }
.post-type-archive-designer .designer .designer:hover  img { opacity: .7;}
.single-designer .filters-product { clear:both;}
.single-designer .awards { font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif; }

.post-type-archive-designer .designer .designer img { height: 100%; width: 100%; object-fit: cover; transform: perspective(0px) translate3d(0px, 0px, 0px); transition: transform 2s; }


/* page */
.has-large-font-size { font-size:55px !important; line-height: 70px; margin: 90px 0px;}
.page .wrapper p { margin-bottom: 45px !important; }
.home .vimeo-wrapper {height:100vh;}
#video-header #gallery .slick-slide { height:80vh; width:100vw;  }
#video-header #gallery img  { width:100%;
        height:100%;
        object-position: center;
        object-fit: cover; }
#video-header #gallery .slick-product, #video-header #gallery .slick-product .slick-slide, #video-header #gallery .slick-product .slick-slide div { height: calc( 85vh - 140px ); }

.sottopagina { margin-left:15px; text-align: left; font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif;  font-size:20px; line-height: 25px;}
.sottopagina li { text-align: center; padding:0px; }
.sottopagina a { color: #000; display:block; padding: 10px 20px; }
.sottopagina li.active a, .sottopagina li:hover a { color: #e6e6e6; text-decoration: none; }
.sottopagina li.active { background-color: #e40521; }


/* news */
article.news { margin-bottom:80px;}
article.news h2 { font-family: 'HelveticaNeueLTPro-Md', Arial, san-serif;  margin-bottom:20px;}
button.more  { font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif;  font-size:15px; padding-left: 30px; padding-right: 30px;}
.news-content { padding-bottom:10px;}
.news-cont #sottopagine { margin-bottom:60px;}

/* mappa */
#mappa-google { height: calc( 100vh); padding-top:100px; }
#searchTextField { background-color: #E6E6E6; background-image: url(../images/search.svg); background-repeat: no-repeat; background-size: 7% 60%; background-position: right; border: none; border-radius:5px; padding: 5px; font-size: 20px;}
#store-locator { margin-top:80px; }
#store-locator h3 { font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif; margin-bottom:10px; font-size: 20px;}
#searchTextField:focus, input:focus {outline-color: rgba(228, 5, 33, .2); }

#showrooms, #store-locator {font-family: 'HelveticaNeueLTPro-Lt', Arial, san-serif; margin-bottom: 120px; }
#showrooms h3 { font-size:20px; line-height: 25px; margin-bottom:0px;}
#mappa-google .gm-style-iw-d img { max-height:200px; width:auto; margin-bottom:10px; }
#mappa-google .gm-style .gm-style-iw-c { border-radius:5px;}
#mappa-google .gm-style-iw-d a { font-weight: bold; }

/* Download page */
.tax-download-type .products figure:hover .image, .single-download .products figure:hover .image  { opacity: 1; }
.tax-download-type .products figure .image, .single-download .products figure .image { background-color: #fff; opacity:.95;}
.tax-download-type .products figure:hover .image, .single-download .products figure:hover .image, 
.single-download .products .current figure .image { opacity:.85; }
.tax-download-type .products figure, .single-download .products figure {  background-color: #000; height:250px;  }
.tax-download-type .products img, .single-download .products img { height:250px;}
#tipo-download li.active a, #tipo-download li:hover a { color: #fff; }
#download .buttonset { text-align: right; margin-top:40px; margin-bottom:80px; }
#download button.selected { background-color: #e40521; color: #e6e6e6; border-color: #e40521}
#wrapper .products article .button { background-color: #e40521; color: #fff;padding:10px 20px; border-radius:5px;  }
#wrapper .products article .button:hover {background-color: #000; }
#wrapper.videos .products article .button { display:none; }

.tax-download-type .image { display: flex; align-items: center; justify-content: center; }
.tax-download-type .image span { width:80%; font-family: 'HelveticaNeueLTPro-Md', Arial, san-serif; }
.tax-download-type .products figure .image img { vertical-align:middle; margin-bottom: 0px; object-fit: cover; }

/* footer */
#corporate #logo-big { padding: 0px 80px; } 
#corporate .top { display:none; background-image: url(../images/up-arrow.svg);  width:60px; height: 60px; margin: 80px auto; background-size: 100%; transition: background-size .3s, opacity .3s; cursor:pointer; background-position: center; background-repeat: no-repeat; }
#corporate .top:hover { background-size: 95%; opacity: .5;  }
#corporate .top.duescroll { display:block; }
footer { padding:45px 120px; background-color: #000; color: #fff; font-size:15px; line-height: 20px; }
footer a { color: #fff;}
footer ul { list-style-type:none; margin: 0px; padding:0px;}
.page footer { margin-top: 135px; }
footer a:hover { color: #fff; }
.wpml-ls-current-language { width:100%;}
.wpml-ls-current-language:before {content:'Language / ';}
.wpml-ls-current-language .sub-menu { width:100%; max-height: 0px; overflow:hidden; transition: max-height .3s;}
.wpml-ls-current-language:hover .sub-menu {max-height: 300px; }
.wpml-ls-current-language .sub-menu a { display:block;}

#news-footer form { float:left; margin-bottom:20px; width:100%; }
#news-footer input { color: #fff; height:40px;  border-radius: 0px !important; width:55%; background-color: transparent; border: 1px solid #fff; padding: 10px 5px; float:left;}
#news-footer .news-lingua { display:inline-block; width:10%; text-align:center; border-top:1px solid #fff; border-bottom:1px solid #fff; line-height:40px; height:40px; float:left; text-transform:uppercase; cursor:pointer; }
#news-footer .news-lingua[name=it] { padding-left:12px;}
#news-footer .news-lingua[name=en] { padding-right:12px;}
#news-footer button[type=submit] { height:40px;  width:25%; float: left; line-height: 37px; border:1px solid #fff; background-color: transparent; color: #fff; text-transform:uppercase; }
#news-footer .news-lingua:hover, #news-footer .news-lingua.active { color: #6a6a6a; }
footer ::placeholder { color: #4d4c4b; opacity: 1; }
footer :-ms-input-placeholder { color: #4d4c4b; }
footer ::-ms-input-placeholder { color: #4d4c4b; }
footer li button { border:none; padding: 0px; background-color: transparent; color: #fff; }
footer .modal { text-align:center; }
footer .modal img { width:auto; height: auto; }
footer .modal, footer .modal a { color: #000; text-align:center;  }
footer .modal h5, footer .modal a { width:100%;}

/* fancybox */
.fancybox-button.fancybox-button--arrow_left svg,
.fancybox-button.fancybox-button--arrow_right svg { display: none !important;  }
.fancybox-button.fancybox-button--arrow_left div,
.fancybox-button.fancybox-button--arrow_right div { background-repeat:no-repeat; background-size:contain; background-image: url(../images/arrownext.svg)!important; background-color: transparent!important; }
.fancybox-button.fancybox-button--arrow_left div { background-image: url(../images/arrowprev.svg)!important; }
.fancybox-navigation .fancybox-button--arrow_left, .fancybox-navigation .fancybox-button--arrow_right { padding:22px !important; background-color: transparent!important;}




@media (min-width:768px) and (max-width:1585px){
#news-footer input { width:70% }
#news-footer .news-lingua { width:15%;}
#news-footer button[type=submit] { width:100%; border-top:0px;}
#news-footer .news-lingua[name=en] { border-right: 1px solid #fff; }

}
@media (max-width:1601px){
  #product.wrapper { padding-right: 0px; }
#product.wrapper .buttons { padding-right: 30px;}

#modulo-download button.all, #modulo-download button.selected, #download button.all, #download button.selected { margin-right:10px; }

}

@media (max-width:1482px){
#wrapper, .wrapper, .page #sottopagine.wrapper, #menu-header { padding-left: 70px; padding-right: 70px; }
#menu-header.stick { padding-left: 70px; }
footer { padding: 45px 70px; }
#modulo-download button.all, #modulo-download button.selected, #download button.all, #download button.selected { width:100%; }

}

@media (max-width:1350px){
#menu-header { font-size: 20px; }
}
@media (max-width:1190px){
  .page .wrapper, #corporate p { padding:0px 75px;  }
 }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#wrapper, .wrapper, .page #sottopagine.wrapper, #menu-header { padding-left: 35px; padding-right: 35px; }
#menu-header.stick { padding-left: 35px; }
footer { padding: 45px 35px; }
#menu-header.stick { padding-left: 35px; }
#product.wrapper { padding-left: 0px!important; padding-right: 0px !important; }
#product .float-left { padding-left: 50px; }
}

@media (min-width:990px){
#collapseFilters { display:block;}
}

@media (max-width:990px){

.navbar-toggler { width:30px; height:30px; position: fixed; right: 20px; top: 30px; padding:0px; border-radius: 0px; }
.navbar-toggler-icon { border-top:3px solid #000; display:block; height:10px;}
header li { display:block;}

#menu-header { padding: 0px; }
.menuTestata { display:block;}
.navbar { padding: 0px; }
.menuTestata.navbar-nav { padding-left:70px; padding-top:30px;}
#menu-header.stick { padding-left: 0px; }
#menu-header { position:fixed; width:100%; z-index: 999; top:0px; }
.menuTestata.navbar-nav {padding-top:20px; height: 100vh; margin-top:20px;}
header .menuTestata li { display:block; }
.home #menu-header { position: fixed; }

.vimeo-wrapper { margin-top: 0px; height: 70vh;  }
#video-header, .pagina #video-header { min-height: 70vh; }
#sottopagine, .page #sottopagine.wrapper { margin-top: 30px;  }
.has-large-font-size { line-height: 35px; }

.btn-filters { border:0px; }
.btn-filters::after { content:' '; display:inline-block; background-image: url(../images/arrownext.svg); width:20px; height:10px; }
.filters li, #tags li, .filters-product li, .sottopagina li { float:left; }
.filters { width:100%; height: auto; overflow:auto;}
.btn-filters { position:relative; padding-right:40px;}
.btn-filters.collapsed::after { -webkit-transform: rotate(90deg); transform: rotate(90deg);top: 20px; background-image: url(../images/arrownextb.svg); }
.btn-filters::after {  height:15px; background-size: contain; background-repeat:no-repeat;  -webkit-transform: rotate(-90deg); transform: rotate(-90deg); position:absolute; top: 10px; right:15px; }
.btn-filters { background-color: #000; color: #fff;  }
.btn-filters.collapsed { background-color: #e6e6e6; color: #000; }
.filters ul, #tags ul, .filters-product ul, .sottopagina { overflow:auto;}

.slick-product { height: 300px; }
.slick-slide img { max-height: 300px;  }
.single-product #configurator, .single-product #configurator iframe { height: 100vh;}

.home #wrapper.stick, #video-header, .prodottoDettaglio, .pagina, .archive #wrapper, #wrapper.designer {  padding-top: 0px; }

.single-product #content, .single-designer #content, .page .wrapper, #corporate, .blog .wrapper, .products h2, .products h3, .single-product .products h2, .products article h2, .products article p, .post-type-archive-designer .designer a { font-size: 18px; line-height: 26px; }
h1, .single-product .designer, .has-large-font-size, .single-product h2 { font-size: 28px !important; line-height: 36px; }
#tags, .single-product #colori { margin-bottom: 25px; }

.filters, #wrapper.designer, .prodottoDettaglio { margin-top:80px; }
.filters li, #tags li, .filters-product li, .sottopagina li, .sottopagina a {padding: 5px 15px; font-size: 14px;}

#logo {height:50vh; top:0vh; line-height:50vh;}
.vimeo-wrapper #logo {height:27vh; top:0vh; line-height:27vh;}
#modulo-download { width: 70%; margin-left: 15%; } 

}

@media (max-width:768px){

	.page .wrapper { padding:0px 20px; }
	#wrapper, .wrapper, .page #sottopagine.wrapper { padding-left: 20px; padding-right: 20px; }
	.stick .wrapper:first-child { padding-top:0px; }
	footer { padding: 45px 20px; }
 	.wp-block-cover { margin:0px !important; width:100% !important;}
 	.wp-block-cover, .wp-block-cover-image { min-height: 250px !important; }
.buttons { position: static; width:100%;}
.slick-colori .immagine { width:100%; }
.slick-colori .didascalia { width:100%; margin-top:20px; float:none; clear:both; padding-top:20px; }
#colori { max-height:100vh; }
.slick-colori { height: auto; padding-bottom:20px;}
.slick-colori .slick-arrow { height:100%; background-position: center left; }
.slick-colori .slick-arrow.slick-next { top:0px; left: auto; right: 0px; background-position: center right; }
#store-locator, #store-locator input { width:100%;}
#video-header, .pagina #video-header, .home #video-header {    min-height: 56.25vw; }
.vimeo-wrapper iframe { min-height: auto; top: 0px; transform: translate(-50%, 0);}
#video-header a#down-button {display:none;}

.home #video-header.gallery, .page-prova-gallery #video-header.gallery { height: auto; min-height: 50vh; }

.home #video-header.gallery #gallery .slick-product, .home #video-header.gallery #gallery .slick-product .slick-slide, .home #video-header.gallery #gallery .slick-product .slick-slide div,
.page-prova-gallery #video-header.gallery #gallery .slick-product, .page-prova-gallery #video-header.gallery #gallery .slick-product .slick-slide, .page-prova-gallery #video-header.gallery #gallery .slick-product .slick-slide div { height:auto; min-height: 50vh; }
.home #video-header #gallery img, .page-prova-gallery #video-header #gallery img { min-height: 50vh; }
#modulo-download { width: 90%; margin-left: 5%; } 
}

@media (max-width:500px){
	#news-footer { margin-top:40px; }
	.page .wrapper, #corporate p { padding:0px 20px;  }
	#wrapper, .wrapper, .page #sottopagine.wrapper { padding-left: 20px; padding-right: 20px; }
	footer { padding: 45px 20px; }
	.sottopagina { margin-left:0px; }
	.products figure { height: 200px; }
	.products img { max-height: 200px; }
	.archive #wrapper { padding-left:0px; padding-right:0px;}
	#news-footer input { width:70% }
	#news-footer .news-lingua { width:15%;}
	#news-footer button[type=submit] { width:100%; border-top:0px;}
	#news-footer .news-lingua[name=en] { border-right: 1px solid #fff; }

#video-header button#unmute, #video-header button#mute { background-position: bottom 20px right 20px; background-size:30px; }
}

